Subject: Re: (usr-tc) USB ISDN Terminal Adapters?

From: Tim Huffman <[email-masked]>
Date: Wed, 05 Jul 2000 14:58:37 +0000

Yes, I know that a serial card would be another solution, however it doesn't meet our 
needs. We need something that is very easy for an end-user to install! 

-Tim

_______________________________________________________________ 
Tim Huffman--------------JORSM Internet, Regional Internet Services 
Sr. Technical Support----7 Area Codes in Chicagoland and NW Indiana 
[email-masked] Mbps+ Connectivity, 56K-DS3, V.90, ISDN 
(219)322-2180------------Quality Service, Affordable Prices 
http://www.jorsm.com-----Serving Gov, Biz, Indivds Since 1995 
________________________________________________________________ 
Â  

On 7/3/00 6:39:54 PM, "Scot Desort" wrote:
>Might want to also consider the Turbocom Serial card from Pacific Dataware.
>Their serial card is 921Kbps - plenty fast to handle ANY ISDN t/a.
>
>--
>Scot
>
>
>
>----- Original Message -----
>From: Tim Huffman <[email-masked]>
>To: <[email-masked]>
>Sent: Monday, July 03, 2000 10:17 AM
>Subject: (usr-tc) USB ISDN Terminal Adapters?
>
>
>> Hi, as a solution for one of our clients, we are considering using a USB
>ISDN Terminal
>> adapter, since the bus speed on serial cards does not allow full 128K
>throughput. Does
>> anybody know of a good USB ISDN Terminal Adapter? How stable are they, and
>do
>> they play nice with the Total Control stuff?
>>
>> -Tim
>>
>> _______________________________________________________________
>> Tim Huffman--------------JORSM Internet, Regional Internet Services
>> Sr. Technical Support----7 Area Codes in Chicagoland and NW Indiana
>> [email-masked] Mbps+ Connectivity, 56K-DS3, V.90, ISDN
>> (219)322-2180------------Quality Service, Affordable Prices
>> http://www.jorsm.com-----Serving Gov, Biz, Indivds Since 1995
>> 
________________________________________________________________
>>
>>
>>
>>
>> -
>>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>>  with "unsubscribe usr-tc" in the body of the message.
>>  For information on digests or retrieving files and old messages send
>>  "help" to the same address.  Do not use quotes in your message.
>>
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
>

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.